Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 584604 - [abrt] crash in kdebase-runtime-4.4.1-1.fc12: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in kdebase-runtime-4.4.1-1.fc12: Process /usr/bin/nepomukservice...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase-runtime
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:848769363b98ceaa6c73378b61d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-22 01:29 UTC by waltsobchak
Modified: 2010-08-31 15:20 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-31 15:20:03 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (7.93 KB, text/plain)
2010-04-22 01:29 UTC, waltsobchak
no flags Details

Description waltsobchak 2010-04-22 01:29:06 UTC
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukremovablestorageservice
component: kdebase-runtime
executable: /usr/bin/nepomukservicestub
kernel: 2.6.32.11-99.fc12.x86_64
package: kdebase-runtime-4.4.1-1.fc12
rating: 3
reason: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 waltsobchak 2010-04-22 01:29:08 UTC
Created attachment 408205 [details]
File: backtrace

Comment 2 Steven M. Parrish 2010-05-05 11:54:51 UTC
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Thanks

Comment 3 Steven M. Parrish 2010-06-22 00:12:01 UTC
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team

Comment 4 Radek Novacek 2010-07-16 07:38:39 UTC
Please install debuginfo packages and try to reproduce this bug again. Thank you.

Comment 5 Radek Novacek 2010-08-31 15:20:03 UTC
Reporter of this bug didn't responded, so closing this bug as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.